--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #create_mofiles"
full_name: GetText#create_mofiles_org
is_singleton: false
name: create_mofiles_org
params: (options = {})
visibility: public
